Internal-Operations

# Class: WideImage_Operation_ApplyMask

Source Location: /Operation/ApplyMask.php

### Class Overview

ApplyMask operation class

### Methods

- execute

### Class Details

[line 30]
ApplyMask operation class
[ Top ]

### Class Methods

### method execute [line 41]

`WideImage_Image execute( WideImage_Image $image, WideImage_Image $mask, [smart_coordinate $left = 0], [smart_coordinate $top = 0])`

Applies a mask on the copy of source image

#### Parameters:

WideImage_Image | $image |
WideImage_Image | $mask |
smart_coordinate | $left |
smart_coordinate | $top |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:41 +0100 by phpDocumentor 1.4.3